Back to home page

Project CMSSW displayed by LXR

 
 

    


File indexing completed on 2021-10-19 10:28:53

0001 #!/bin/sh
0002 
0003 function die { echo $1: status $2 ; exit $2; }
0004 
0005 echo "TESTING Refitting from Analysis Data-Tier codes ..."
0006 
0007 # test AOD
0008 echo "TESTING refitting from AOD ...\n\n"
0009 cmsRun ${LOCAL_TEST_DIR}/refitFromAOD.py maxEvents=100 inputFiles=/store/mc/RunIISummer20UL16RECO/DYJetsToMuMu_M-50_TuneCP5_13TeV-powhegMiNNLO-pythia8-photos/AODSIM/106X_mcRun2_asymptotic_v13-v2/00000/1D4FBF4B-7B8D-A04F-A108-B1BEB60558FA.root || die "Failure refitting from AOD" $?
0010 
0011 # test MINIAOD
0012 echo "TESTING refitting from MINIAOD ...\n\n"
0013 cmsRun ${LOCAL_TEST_DIR}/refitFromMINIAOD.py maxEvents=100 inputFiles=/store/mc/RunIISummer20UL16MiniAOD/DYJetsToMuMu_M-50_TuneCP5_13TeV-powhegMiNNLO-pythia8-photos/MINIAODSIM/106X_mcRun2_asymptotic_v13-v2/00000/01916D91-A314-D947-A420-388891D62FEA.root || die "Failure refitting from MINIAOD" $?